View Single Post
Old 26 October 2012, 00:03   #2620
Photon
Moderator
Photon's Avatar
 
Join Date: Nov 2004
Location: Hult / Sweden
Posts: 4,452
Quote:
Originally Posted by mfilos View Post
Version 1.7 is basically for new cards (ACA620, ACA1220, ACA1232) and also has a new logic (to avoid the issues with accelerators NOT being recognized on some revisions. More on #2615).
Since you use an ACA630, using the old 1.5 is same as new 1.7
Cool, thanks for quick answers See edit above... unless someone recommends otherwise it's OK to use 1.7?
Photon is offline  
 
Page generated in 0.05373 seconds with 9 queries